Subject: sample CCD images

From: James Durbano <jdurbano at telusplanet.net>
Date: Thu, 23 Apr 1998 17:41:16 -0600

Hello,

I was wondering if anyone here could do me a small favour?  I would like
to take a look at a more-or-less typical CCD image of one of the
following planets; Jupiter, Saturn, and/or Uranus.  In particular, I was
hoping to see if the major sateliites of these planets are also shown on
the image.  If you can help me out with this I would greatly appreciate
it!  Please send the images to my e-mail address located below.  One
last thing, if you can convert the image format from FITS to just about
any other graphic format (BMP, GIF, PCX, TIF) that would help me out a
lot too!  I hope that this isn't asking too much!  If you know of a
website that has images like this, maybe you can just give me the
address instead?

Thank-you!

James Durbano
jdurbano at telusplanet.net